import config from '@/config/config';

// 去除url中的 两个//
export default function urlTransform(url) {
  if (url && url.indexOf(config.gateWayPort) > -1) {
    let uArr = url.split(config.gateWayPort);
    uArr[1] = uArr[1].replaceAll('\/\/', '\/');
    url = config.gateWayPort + uArr[1];
  }
  return url;
}
